---
roles:
- name: geerlingguy.docker
  version: 4.1.1
- name: geerlingguy.kubernetes
  version: 7.1.0
- name: geerlingguy.redis
  version: 1.7.0
- name: idealista.prometheus_redis_exporter_role
  version: 2.1.0
- name: cloudalchemy.node-exporter
  version: 2.0.0
  scm: git
  src: https://github.com/cloudalchemy/ansible-node-exporter
- name: cloudalchemy.blackbox-exporter
  version: 1.0.0
  src: https://github.com/cloudalchemy/ansible-blackbox-exporter
  scm: git
- name: postfix
  version: v3.6.1
  src: https://github.com/Oefenweb/ansible-postfix.git
  scm: git
- name: geerlingguy.mysql
  version: 3.3.2

collections:
- name: hetzner.hcloud
  version: 1.6.0
- name: community.general
- name: community.docker
  version: 2.1.1
- name: kubernetes.core
- name: community.mysql
- name: community.postgresql
- name: community.digitalocean
  version: 1.11.0
- name: devsec.hardening
  version: 7.12.0
  src: https://github.com/dev-sec/ansible-collection-hardening
